﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="ClientDependency" version="1.9.8" targetFramework="net472" />
  <package id="ClientDependency-Mvc5" version="1.9.3" targetFramework="net472" />
  <package id="CSharpTest.Net.Collections" version="14.906.1403.1082" targetFramework="net472" />
  <package id="Examine" version="1.0.1" targetFramework="net472" />
  <package id="HtmlAgilityPack" version="1.8.14" targetFramework="net472" />
  <package id="ImageProcessor" version="2.7.0.100" targetFramework="net472" />
  <package id="LightInject" version="5.4.0" targetFramework="net472" />
  <package id="LightInject.Annotation" version="1.1.0" targetFramework="net472" />
  <package id="LightInject.Mvc" version="2.0.0" targetFramework="net472" />
  <package id="LightInject.Web" version="2.0.0" targetFramework="net472" />
  <package id="LightInject.WebApi" version="2.0.0" targetFramework="net472" />
  <package id="Lucene.Net" version="3.0.3" targetFramework="net472" />
  <package id="Markdown" version="2.2.1" targetFramework="net472" />
  <package id="Microsoft.AspNet.Identity.Core" version="2.2.2" targetFramework="net472" />
  <package id="Microsoft.AspNet.Identity.Owin" version="2.2.2" targetFramework="net472" />
  <package id="Microsoft.AspNet.Mvc" version="5.2.7" targetFramework="net472" />
  <package id="Microsoft.AspNet.Razor" version="3.2.7" targetFramework="net472" />
  <package id="Microsoft.AspNet.SignalR.Core" version="2.4.0" targetFramework="net472" />
  <package id="Microsoft.AspNet.WebApi" version="5.2.7" targetFramework="net472" />
  <package id="Microsoft.AspNet.WebApi.Client" version="5.2.7" targetFramework="net472" />
  <package id="Microsoft.AspNet.WebApi.Core" version="5.2.7" targetFramework="net472" />
  <package id="Microsoft.AspNet.WebApi.WebHost" version="5.2.7" targetFramework="net472" />
  <package id="Microsoft.AspNet.WebPages" version="3.2.7" targetFramework="net472" />
  <package id="Microsoft.CodeAnalysis.Analyzers" version="2.6.1" targetFramework="net472" developmentDependency="true" />
  <package id="Microsoft.CodeAnalysis.Common" version="2.10.0" targetFramework="net472" />
  <package id="Microsoft.CodeAnalysis.CSharp" version="2.10.0" targetFramework="net472" />
  <package id="Microsoft.Extensions.DependencyInjection.Abstractions" version="2.0.0" targetFramework="net472" />
  <package id="Microsoft.Owin" version="4.0.1" targetFramework="net472" />
  <package id="Microsoft.Owin.Host.SystemWeb" version="4.0.1" targetFramework="net472" />
  <package id="Microsoft.Owin.Security" version="4.0.1" targetFramework="net472" />
  <package id="Microsoft.Owin.Security.Cookies" version="4.0.1" targetFramework="net472" />
  <package id="Microsoft.Owin.Security.OAuth" version="4.0.1" targetFramework="net472" />
  <package id="Microsoft.Web.Infrastructure" version="1.0.0.0" targetFramework="net472" />
  <package id="MiniProfiler" version="4.0.138" targetFramework="net472" />
  <package id="MiniProfiler.Shared" version="4.0.138" targetFramework="net472" />
  <package id="Newtonsoft.Json" version="12.0.2" targetFramework="net472" />
  <package id="NPoco" version="3.9.4" targetFramework="net472" />
  <package id="Owin" version="1.0" targetFramework="net472" />
  <package id="Semver" version="2.0.4" targetFramework="net472" />
  <package id="Serilog" version="2.8.0" targetFramework="net472" />
  <package id="Serilog.Enrichers.Process" version="2.0.1" targetFramework="net472" />
  <package id="Serilog.Enrichers.Thread" version="3.0.0" targetFramework="net472" />
  <package id="Serilog.Filters.Expressions" version="2.0.0" targetFramework="net472" />
  <package id="Serilog.Formatting.Compact" version="1.0.0" targetFramework="net472" />
  <package id="Serilog.Formatting.Compact.Reader" version="1.0.3" targetFramework="net472" />
  <package id="Serilog.Settings.AppSettings" version="2.2.2" targetFramework="net472" />
  <package id="Serilog.Sinks.Async" version="1.3.0" targetFramework="net472" />
  <package id="Serilog.Sinks.File" version="4.0.0" targetFramework="net472" />
  <package id="Serilog.Sinks.Map" version="1.0.0" targetFramework="net472" />
  <package id="SharpZipLib" version="0.86.0" targetFramework="net472" />
  <package id="Superpower" version="2.0.0" targetFramework="net472" />
  <package id="System.AppContext" version="4.3.0" targetFramework="net472" />
  <package id="System.Collections" version="4.3.0" targetFramework="net472" />
  <package id="System.Collections.Concurrent" version="4.3.0" targetFramework="net472" />
  <package id="System.Collections.Immutable" version="1.5.0" targetFramework="net472" />
  <package id="System.Console" version="4.3.0" targetFramework="net472" />
  <package id="System.Diagnostics.Debug" version="4.3.0" targetFramework="net472" />
  <package id="System.Diagnostics.DiagnosticSource" version="4.4.1" targetFramework="net472" />
  <package id="System.Diagnostics.FileVersionInfo" version="4.3.0" targetFramework="net472" />
  <package id="System.Diagnostics.StackTrace" version="4.3.0" targetFramework="net472" />
  <package id="System.Diagnostics.Tools" version="4.3.0" targetFramework="net472" />
  <package id="System.Dynamic.Runtime" version="4.3.0" targetFramework="net472" />
  <package id="System.Globalization" version="4.3.0" targetFramework="net472" />
  <package id="System.IO" version="4.3.0" targetFramework="net472" />
  <package id="System.IO.Compression" version="4.3.0" targetFramework="net472" />
  <package id="System.IO.FileSystem" version="4.3.0" targetFramework="net472" />
  <package id="System.IO.FileSystem.Primitives" version="4.3.0" targetFramework="net472" />
  <package id="System.Linq" version="4.3.0" targetFramework="net472" />
  <package id="System.Linq.Expressions" version="4.3.0" targetFramework="net472" />
  <package id="System.Reflection" version="4.3.0" targetFramework="net472" />
  <package id="System.Reflection.Metadata" version="1.6.0" targetFramework="net472" />
  <package id="System.Resources.ResourceManager" version="4.3.0" targetFramework="net472" />
  <package id="System.Runtime" version="4.3.0" targetFramework="net472" />
  <package id="System.Runtime.Extensions" version="4.3.0" targetFramework="net472" />
  <package id="System.Runtime.InteropServices" version="4.3.0" targetFramework="net472" />
  <package id="System.Runtime.Numerics" version="4.3.0" targetFramework="net472" />
  <package id="System.Security.Cryptography.Algorithms" version="4.3.0" targetFramework="net472" />
  <package id="System.Security.Cryptography.Encoding" version="4.3.0" targetFramework="net472" />
  <package id="System.Security.Cryptography.Primitives" version="4.3.0" targetFramework="net472" />
  <package id="System.Security.Cryptography.X509Certificates" version="4.3.0" targetFramework="net472" />
  <package id="System.Text.Encoding" version="4.3.0" targetFramework="net472" />
  <package id="System.Text.Encoding.CodePages" version="4.3.0" targetFramework="net472" />
  <package id="System.Text.Encoding.Extensions" version="4.3.0" targetFramework="net472" />
  <package id="System.Threading" version="4.3.0" targetFramework="net472" />
  <package id="System.Threading.Tasks" version="4.3.0" targetFramework="net472" />
  <package id="System.Threading.Tasks.Dataflow" version="4.9.0" targetFramework="net472" />
  <package id="System.Threading.Tasks.Extensions" version="4.3.0" targetFramework="net472" />
  <package id="System.Threading.Tasks.Parallel" version="4.3.0" targetFramework="net472" />
  <package id="System.Threading.Thread" version="4.3.0" targetFramework="net472" />
  <package id="System.ValueTuple" version="4.5.0" targetFramework="net472" />
  <package id="System.Xml.ReaderWriter" version="4.3.0" targetFramework="net472" />
  <package id="System.Xml.XDocument" version="4.3.0" targetFramework="net472" />
  <package id="System.Xml.XmlDocument" version="4.3.0" targetFramework="net472" />
  <package id="System.Xml.XPath" version="4.3.0" targetFramework="net472" />
  <package id="System.Xml.XPath.XDocument" version="4.3.0" targetFramework="net472" />
  <package id="Umbraco.ModelsBuilder" version="8.1.0" targetFramework="net472" />
  <package id="Umbraco.ModelsBuilder.Api" version="8.1.0" targetFramework="net472" />
  <package id="Umbraco.SqlServerCE" version="4.0.0.1" targetFramework="net472" />
  <package id="UmbracoCms.Core" version="8.3.0" targetFramework="net472" />
  <package id="UmbracoCms.Web" version="8.3.0" targetFramework="net472" />
</packages>